Browser tabs in Linux use low rez assets on hidpi displays
The pretty Australis curves are fuzzy in Linux!

It looks like the pre-Win10 assets are identical to Linux. I'll just copy them over and update the CSS..